body,.sp-preloader {
  background-color:#FFFFFF;
  color:#010C23
}
.sp-preloader>div {
  background:#43a310
}
.sp-preloader>div:after {
  background:#FFFFFF
}
#sp-top-bar {
  background:#333333;
  color:#AAAAAA
}
#sp-top-bar a {
  color:#AAAAAA
}
#sp-header {
  background:rgba(1,12,35,0.3);
  backdrop-filter:blur(3px)
}
#sp-menu ul.social-icons a:hover,#sp-menu ul.social-icons a:focus {
  color:#43a310
}
a {
  color:#e97025
}
a:hover,a:focus,a:active {
  color:#e97025
}
.tags>li {
  display:inline-block
}
.tags>li a {
  background:rgba(67,163,16,0.1);
  color:#43a310
}
.tags>li a:hover {
  background:#51e30d
}
.article-social-share .social-share-icon ul li a {
  color:#010C23
}
.article-social-share .social-share-icon ul li a:hover,.article-social-share .social-share-icon ul li a:focus {
  background:#43a310
}
.pager>li a {
  border:1px solid #ededed;
  color:#010C23
}
.sp-reading-progress-bar {
  background-color:#43a310
}
.sp-megamenu-parent>li>a {
  color:rgba(255,255,255,0.7)
}
.sp-megamenu-parent>li:hover>a {
  color:#ffffff
}
.sp-megamenu-parent>li.active>a,.sp-megamenu-parent>li.active:hover>a {
  color:#ffffff
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background:#010c23
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
  color:rgba(255,255,255,0.7)
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
  color:#ffffff
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color:#ffffff
}
.sp-megamenu-parent .sp-mega-group>li>a {
  color:#ffffff
}
#offcanvas-toggler>.fa {
  color:#ffffff
}
#offcanvas-toggler>.fa:hover,#offcanvas-toggler>.fa:focus,#offcanvas-toggler>.fa:active {
  color:#ffffff
}
#offcanvas-toggler>.fas {
  color:#ffffff
}
#offcanvas-toggler>.fas:hover,#offcanvas-toggler>.fas:focus,#offcanvas-toggler>.fas:active {
  color:#ffffff
}
#offcanvas-toggler>.far {
  color:#ffffff
}
#offcanvas-toggler>.far:hover,#offcanvas-toggler>.far:focus,#offcanvas-toggler>.far:active {
  color:#ffffff
}
.offcanvas-menu {
  background-color:#010c23;
  color:#ffffff
}
.offcanvas-menu .offcanvas-inner a {
  color:#ffffff
}
.offcanvas-menu .offcanvas-inner a:hover,.offcanvas-menu .offcanvas-inner a:focus,.offcanvas-menu .offcanvas-inner a:active {
  color:#43a310
}
.offcanvas-menu .offcanvas-inner ul.menu>li a,.offcanvas-menu .offcanvas-inner ul.menu>li span {
  color:#ffffff
}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
  color:#ffffff
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
  color:rgba(255,255,255,0.5)
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler {
  color:rgba(255,255,255,0.5)
}
.offcanvas-menu .offcanvas-inner ul.menu>li li a {
  color:rgba(255,255,255,0.8)
}
.btn-primary,.sppb-btn-primary {
  border-color:#43a310;
  background-color:#43a310
}
.btn-primary:hover,.sppb-btn-primary:hover {
  border-color:#51e30d;
  background-color:#51e30d
}
ul.social-icons>li a:hover {
  color:#43a310
}
.sp-page-title {
  background-color:#43a310
}
.layout-boxed .body-innerwrapper {
  background:#FFFFFF
}
.sp-module ul>li>a {
  color:#010C23
}
.sp-module ul>li>a:hover {
  color:#43a310
}
.sp-module .latestnews>div>a {
  color:#010C23
}
.sp-module .latestnews>div>a:hover {
  color:#43a310
}
.sp-module .tagscloud .tag-name:hover {
  background:#43a310
}
.search .btn-toolbar button {
  background:#43a310
}
#sp-footer,#sp-bottom {
  background:#F0F5FE;
  color:#010C23
}
#sp-footer a,#sp-bottom a {
  color:#010C23
}
#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus {
  color:#0B54E4
}
#sp-footer2 a {
  color:rgba(1,12,35,0.7)
}
#sp-footer2 a:hover,#sp-footer2 a:focus,#sp-footer2 a:active {
  color:#43a310
}
#sp-footer1 .sp-copyright {
  color:rgba(1,12,35,0.7)
}
#sp-footer1 .sp-copyright a {
  color:rgba(1,12,35,0.7)
}
#sp-footer1 .sp-copyright a:hover {
  color:#0B54E4
}
#sp-bottom .sp-module-content .latestnews>li>a>span {
  color:#010C23
}
.sp-comingsoon body {
  background-color:#43a310
}
.pagination>li>a,.pagination>li>span {
  color:#010C23
}
.pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus {
  color:#010C23
}
.pagination>.active>a,.pagination>.active>span {
  border-color:#43a310;
  background-color:#43a310
}
.pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span:hover,.pagination>.active>span:focus {
  border-color:#43a310;
  background-color:#43a310
}
.error-code,.coming-soon-number {
  color:#43a310
}